.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.HostConfigFault: ../../vim/fault/HostConfigFault.rst


vim.fault.NasConfigFault
========================
    :extends:

        `vim.fault.HostConfigFault`_

  Base class for all network-attached storage configuration faults.

Attributes:

    name (`str`_)




